#header #titleLogo {
	height: 90px;
	width: 92px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#header #titleLogo a {
	background: url(../images/header-h1.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 90px;
	width: 92px;
	overflow: hidden;
}

#header .bannerArea {
	height: 90px;
	width: 728px;
	position: absolute;
	left: 255px;
	top: 0px;
}

/* writedate */

#header #writedate {
	position: absolute;
	left: 105px;
	top: 6px;
	width: 145px;
	height: 40px;
}

#writedate .yy {
	color: #c80000;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;
}

#writedate .mmdd {
	padding-left: 10px;
	font-size: 1.4em;
	font-weight: bold;
}

#writedate .mmdd span.nn { font: 1.7em Geneva, Arial, Helvetica, sans-serif; }

#writedate .mmdd span.day { padding-left: 0.2em; }

/* weather */

#header #weather{
	display: block;
	position: absolute;
	left: 100px;
	top: 46px;
	width: 151px;
	height: 44px;
	background : none;
}

#weather p {
	height: 15px;
	width: 77px;
	position: absolute;
}

#weather dt {
	display: block;
	height: 19px;
	width: 77px;
	position: absolute;
	left: 0px;
	top: 16px;
}

#weather dd {
	height: 44px;
	width: 77px;
	position: absolute;
	left: 78px;
	top: 0px;
}

/* menu */

#menu {
	width: 983px;
	background: #e4e4e4;
	position: absolute;
	left: 0px;
	top: 96px;
}

#menu-program {
	display: block;
	width: 983px;
	height: 30px;
	background: url(../images/menu_program.gif) no-repeat 0px -30px;
}

#menu-program li {
	margin-right: 3px;
	float: left;
}

/* ’Ç‰Á2010.03.29 */
#menu-program li#linkEvery {
	background: url(../images/menu_program.gif) no-repeat -982px -30px;
	height: 30px;
	width: 62px;
	display: block;
}

#menu-program li a,
#menu-program li span {
	text-indent: -9999px;
	height: 30px;
	width: 62px;
	display: block;
	overflow: hidden;
}

#menu-program #linkNews a { background: url(../images/menu_program.gif) no-repeat 0px 0px; }
#menu-program #linkNews a:hover { background: url(none); }
#menu-program #linkNews span { background: url(../images/menu_program.gif) no-repeat 0px -60px; }

#menu-program #linkOha4 a {	background: url(../images/menu_program.gif) no-repeat -65px 0px; }
#menu-program #linkOha4 a:hover { background: url(none); }

#menu-program #linkStraight a { background: url(../images/menu_program.gif) no-repeat -130px 0px; }
#menu-program #linkStraight a:hover { background: url(none); }

/* ’Ç‰Á2010.03.29 
#menu-program #linkReal a {	background: url(../images/menu_program.gif) no-repeat -195px 0px; }
#menu-program #linkReal a:hover { background: url(none); }
*/

#menu-program #linkEvery a {	background: url(../images/menu_program.gif) no-repeat -982px 0px; }
#menu-program #linkEvery a:hover { background: url(none); }

#menu-program #linkZero a {	background: url(../images/menu_program.gif) no-repeat -260px 0px;}
#menu-program #linkZero a:hover { background: url(none); }

#menu-program #linkBankisha a {	background: url(../images/menu_program.gif) no-repeat -325px 0px;}
#menu-program #linkBankisha a:hover { background: url(none); }

#menu-program #linkDocument a {	background: url(../images/menu_program.gif) no-repeat -390px 0px;}
#menu-program #linkDocument a:hover { background: url(none); }

#menu-program #linkAction a { background: url(../images/menu_program.gif) no-repeat -455px 0px;}
#menu-program #linkAction a:hover { background: url(none); }

#menu-program #linkDailyplanet a { background: url(../images/menu_program.gif) no-repeat -520px 0px;}
#menu-program #linkDailyplanet a:hover { background: url(none); }

#menu-program #linkCatv a { background: url(../images/menu_program.gif) no-repeat -585px 0px;}
#menu-program #linkCatv a:hover { background: url(none); }

#menu-program #linkOthers a { background: url(../images/menu_program.gif) no-repeat -650px 0px;}
#menu-program #linkOthers a:hover { background: url(none); }

#menu-program #linkPickup a { background: url(../images/menu_program.gif) no-repeat -715px 0px;}
#menu-program #linkPickup a:hover { background: url(none); }

#menu-category {
	display: block;
	width: 983px;
	height: 25px;
	background: url(../images/menu_category.gif) no-repeat 0px -50px;
}

#menu-category ul {	padding-left: 3px; }

#menu-category li {
	margin-right: 1px;
	float: left;
}

#menu-category li a {
	text-indent: -9999px;
	display: block;
	height: 25px;
	overflow: hidden;
}

#menu-category #linkTop a {
	background: url(../images/menu_category.gif) no-repeat -3px 0px;
	width: 62px;
}
#menu-category #linkTop a:hover { background: url(none); }
#top #menu-category #linkTop a { background: url(../images/menu_category.gif) no-repeat -3px -50px; }

#menu-category #linkRecommend a {
	background: url(../images/menu_category.gif) no-repeat -66px 0px;
	width: 53px;
}
#menu-category #linkRecommend a:hover { background: url(none); }
#page-recommend #menu-category #linkRecommend a { background: url(../images/menu_category.gif) no-repeat -66px -50px; }


#menu-category #linkNation a {
	background: url(../images/menu_category.gif) no-repeat -120px 0px;
	width: 54px;
}
#menu-category #linkNation a:hover { background: url(none); }
#page-society #menu-category #linkNation a { background: url(../images/menu_category.gif) no-repeat -120px -50px; }

#menu-category #linkPolitics a {
	background: url(../images/menu_category.gif) no-repeat -175px 0px;
	width: 55px;
}
#menu-category #linkPolitics a:hover { background: url(none); }
#page-politics #menu-category #linkPolitics a { background: url(../images/menu_category.gif) no-repeat -175px -50px; }

/* addition */
#page-tech #menu-category #linkPolitics a { background: url(../images/menu_category.gif) no-repeat -175px -50px; }
#page-genre #menu-category #linkPolitics a { background: url(../images/menu_category.gif) no-repeat -175px -50px; }

#menu-category #linkEconomy a {
	background: url(../images/menu_category.gif) no-repeat -231px 0px;
	width: 54px;
}
#menu-category #linkEconomy a:hover { background: url(none); }
#page-economy #menu-category #linkEconomy a { background: url(../images/menu_category.gif) no-repeat -231px -50px; }

#menu-category #linkWorld a {
	background: url(../images/menu_category.gif) no-repeat -286px 0px;
	width: 57px;
}
#menu-category #linkWorld a:hover { background: url(none); }
#page-international #menu-category #linkWorld a { background: url(../images/menu_category.gif) no-repeat -286px -50px; }

#menu-category #linkSports a {
	background: url(../images/menu_category.gif) no-repeat -344px 0px;
	width: 74px;
}
#menu-category #linkSports a:hover { background: url(none); }
#page-sports #menu-category #linkSports a { background: url(../images/menu_category.gif) no-repeat -344px -50px; }

#menu-category #linkEntertainment a {
	background: url(../images/menu_category.gif) no-repeat -419px 0px;
	width: 112px;
}
#menu-category #linkEntertainment a:hover { background: url(none); }
#page-entertainment #menu-category #linkEntertainment a { background: url(../images/menu_category.gif) no-repeat -419px -50px; }

#menu-category #linkFeature a {
	background: url(../images/menu_category.gif) no-repeat -532px 0px;
	width: 57px;
}
#menu-category #linkFeature a:hover { background: url(none); }
#page-feature #menu-category #linkFeature a { background: url(../images/menu_category.gif) no-repeat -532px -50px; }

#menu-category #linkBlog a {
	background: url(../images/menu_category.gif) no-repeat -590px 0px;
	width: 64px;
}
#menu-category #linkBlog a:hover { background: url(none); }
#page-blog #menu-category #linkBlog a { background: url(../images/menu_category.gif) no-repeat -590px -50px; }

#menu-category #linkLocal a {
	background: url(../images/menu_category.gif) no-repeat -655px 0px;
	width: 54px;
}
#menu-category #linkLocal a:hover { background: url(none); }

#menu-category #linkWeather a {
	background: url(../images/menu_category.gif) no-repeat -710px 0px;
	width: 55px;
}
#menu-category #linkWeather a:hover { background: url(none); }

#menu-category #linkEarthquake a {
	background: url(../images/menu_category.gif) no-repeat -766px 0px;
	width: 57px;
}
#menu-category #linkEarthquake a:hover { background: url(none); }

#menu-category #linkDisaster a {
	background: url(../images/menu_category.gif) no-repeat -824px 0px;
	width: 56px;
}
#menu-category #linkDisaster a:hover { background: url(none); }

#menu #rss {
	text-indent: -9999px;
	display: block;
	height: 17px;
	width: 43px;
	position: absolute;
	top: 33px;
	right: 3px;
	overflow: hidden;
}

#search-news {
	position: absolute;
	left: 780px;
	top: 5px;
	width: 205px;
	height: 18px;
}

#search-news form {
	padding: 2px 5px 0px 25px;
	overflow:hidden;/* clearfix */
}
/* clearfix IE6 */
*html #search-news form {
	zoom:1;
}

#search-news .inputKeyword {
	float: left;
	width: 91px;
	height: 16px;
}

#search-news .inputKeyword input {
	border-style: none;
	font-size: 1.1em;
	border-color: #FFFFFF;
	width: 88px;
	height: 16px;
}

#search-news .submit-search {
	float: right;
	width: 83px;
	height: 16px;
}

#search-news .submit-search input {
	width: 79px;
	height: 16px;
	display: block;
}

/* page-iframe */

#page-iframe { background: url(none); }

#page-iframe #wrapper {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	background: url(none);
}

#page-iframe #header {
	margin: 0px;
	padding: 0px;
	height: 90px;
	width: auto;
}

#page-iframe #weather {
	left: 0px;
	top: 46px;
	position: absolute;
}
#page-iframe #header #writedate {
	position: absolute;
	left: 5px;
	top: 6px;
	width: 145px;
	height: 40px;
}
#page-iframe #writedate .yy {
	color: #c80000;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;
}

#page-iframe #writedate .mmdd {
	padding-left: 10px;
	font-size: 1.4em;
	font-weight: bold;
}

#page-iframe #writedate .mmdd span.nn { font: 1.7em Geneva, Arial, Helvetica, sans-serif; }

#page-iframe #writedate .mmdd span.day { padding-left: 0.2em; }
#header .iframeArea {
	position: absolute;
	left: 100px;
	top: 0px;
	width: 151px;
	height: 90px;
}
